Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / apt-files /
drwxr-xr-x   ..
-rw-r--r-- 1220 README
-rw-r--r-- 94 apt-files.conf
-rw-r--r-- 1036 apt-files.lua
-rwxr-xr-x 1188 convert.py